import { defineStore } from 'pinia'
import { ref } from 'vue'


export const useAppStore = defineStore('app',() => {

  const dataAuth = ref('')
  /* 是否有数据报表权限 */
  function SET_DATA_AUTH(bool) {
    dataAuth.value = bool;
  }

  return {
    dataAuth,
    SET_DATA_AUTH
  }

})